@charset "utf-8";
/* CSS Document */

﻿/*Common*/
#NewsItemHeading{
	width:100%;
	display:block;
	float:left;
}
#NewsItem{
	width:100%;
	display:table-cell;
	float:left;
	height:auto;
	/*min-height:140px;*/
}
#NewsItemP{
	width:80%;
	display:table-cell;
	float:right;
	/*min-height:140px;*/
}
.theh{
	min-height:140px;	
}
#NewsItem .newsdate, #NewsItemP .newsdate{
	font-size:0.8em;
	color:#666;
	font-style: italic;
}
/* if you want to customise the read more links */

/*
#NewsItem a, #NewsItemP a{
	color:#666;	
}
#NewsItem a:hover, #NewsItemP a:hover{
	color:#000;	
	text-decoration:underline;
}
*/

#NewsItemPhoto{
	float:left;
	width:20%;
	display:table-cell;	
	text-align:left;
}
#NewsItemSpace{
	display:block;
	clear:both;
	height:20px;
	width:100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom:20px;
}
#NewsItemSpaceT{
	display:block;
	clear:both;
	height:5px;
	width:100%;
}